TARGETS = mountkernfs.sh hostname.sh apparmor udev urandom hwclock.sh networking iscsid open-iscsi mountdevsubfs.sh checkroot.sh mountall.sh checkfs.sh checkroot-bootclean.sh kmod mountall-bootclean.sh bootmisc.sh procps mountnfs.sh mountnfs-bootclean.sh lvm2
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom procps
iscsid: networking
open-iscsi: networking iscsid
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh udev mountnfs-bootclean.sh
procps: mountkernfs.sh udev
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
lvm2: mountdevsubfs.sh udev
